Bug 58837 - title is missing from header on child HTML pages
title is missing from header on child HTML pages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: docbook-style-dsssl (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-25 11:44 EST by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 06:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test article (3.99 KB, text/plain)
2002-02-20 12:08 EST, Tammy Fox
no flags Details
Here is the child html file. It should have Title: The Subtitle at the top. (3.38 KB, patch)
2002-02-20 12:12 EST, Tammy Fox
no flags Details | Diff

  None (edit)
Description Tammy Fox 2002-01-25 11:44:18 EST
I installed docbook-style-dsssl version 1.74b-2 (from ~twaugh/docbook-pkgs). I
ran docbook2html on a DocBook 4.1 article,
but the header on all the HTML pages (other than the index.html)
had :subtitle in them. The title was missing. Version 1.73 works
fine - it doesn't try to add the title:subtitle header.
Comment 1 Tim Waugh 2002-01-26 14:56:38 EST
Please submit a short example document that exhibits this behaviour.  The
output of the document I tried looked okay, but I don't know if I was looking
at the right thing.
Comment 2 Tammy Fox 2002-02-20 12:08:16 EST
Created attachment 46120 [details]
test article
Comment 3 Tammy Fox 2002-02-20 12:11:27 EST
I think this only happens with an article. I have attached a really small article
that doesn't show the title on the child HTML pages. (Remove the toc section if
you are using the generic docbook2html.)
Comment 4 Tammy Fox 2002-02-20 12:12:35 EST
Created attachment 46121 [details]
Here is the child html file. It should have Title: The Subtitle at the top.
Comment 5 Tim Waugh 2002-02-22 06:54:52 EST
Fixed in docbook-style-dsssl-1.76-1.

Note You need to log in before you can comment on or make changes to this bug.